Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 12:25:20 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div>Hi Max</div>
<div>I want to return my order, because as you mentioned that you policy, so plz send someone to collect item from my home, </div>
<div>I live in DWC, EmarSouth, Urabana 3, Block10, G04. </div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 28, 2022 at 4:23 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1502678253"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5511522</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5511522<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="yiv1502678253yqtfd61472" class="yiv1502678253yqt9602406810"><div dir="ltr">Hi Hazeel,</div></div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that exchange is not available at the moment.</div>
<div> </div>
<div dir="ltr">You can return your Max product to a Max store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">- You can contact our customer support team on 800-629823 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">- You can now drop off your return to any Max store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE.</div>
<div>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="yiv1502678253yqtfd05111" class="yiv1502678253yqt9602406810">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5511522